/*     6144 : 한줄 텍스트      */
.text__6144__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6144__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

@media (max-width:767px){
.text__6144__ p { margin:0; }
}

/*     6725 : 이미지      */
.img__6725__ {max-width:100%;}
.img__6725__ * {box-sizing:border-box;}
.img__6725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6725__ img {width:320px; max-width:100%; vertical-align:top;}
.mo {display:none; }
.pc { display:block; }

@media (max-width:767px){
.mo {display:block; }
.pc { display:none; }
.img__6725__ { text-align:center; margin-bottom:20px; }
.img__6725__ img { max-width:100%; }
}

/*     6726 : 이미지      */
.img__6726__ {max-width:100%;}
.img__6726__ * {box-sizing:border-box;}
.img__6726__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6726__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6726__ { text-align:center;  margin-bottom:20px; }
.img__6726__ img { max-width:100%; }
}

/*     6727 : 이미지      */
.img__6727__ {max-width:100%;}
.img__6727__ * {box-sizing:border-box;}
.img__6727__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6727__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6727__ { text-align:center;  margin-bottom:20px; }
.img__6727__ img { max-width:100%; }
}

